Redmine - Feature #21594

Separate users per tracker - receiving email
2015-12-23 11:49 - Netko Nesto

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email receiving Estimated time: 0.00 hour

Target version:

Resolution:

Description
Hi,
| want to ask you if | can separate users per tracker when an issue is created through IMAP email server. For example if tracker is a

bug | just want to accept the user and if the tracker is support | want to create the user.
It would be very helpful if anybody can say me something about that.

Thank You in advance,
Nick

History

#1 - 2016-01-02 15:32 - Toshi MARUYAMA
- Subject changed from Separate users per tracker - IMAP email to Separate users per tracker - receiving email
- Category set to Email receiving

- Priority changed from Urgent to Normal

#2 - 2016-01-02 15:33 - Toshi MARUYAMA

FTR: Separate unknown users per tracker - IMAP _email

#3 - 2016-01-04 08:17 - Netko Nesto

Does anybody knows the answer? It would be very helpful.
Thanks.
